{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ceph/ceph-volume",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ceph-volume_function_install",
            "desc": "Test the installation of ceph-volume package"
        },
        {
            "name": "test_ceph-volume_function_uninstall",
            "desc": "Test the uninstallation of ceph-volume package"
        },
        {
            "name": "test_ceph-volume_function_integration",
            "desc": "Test the integration features of ceph-volume"
        },
        {
            "name": "test_ceph-volume_function_version",
            "desc": "Test displaying the version of ceph-volume"
        },
        {
            "name": "test_ceph-volume_function_help",
            "desc": "Test the help command of ceph-volume"
        },
        {
            "name": "test_ceph-volume_function_inventory",
            "desc": "Test listing available disks with inventory"
        },
        {
            "name": "test_ceph-volume_function_lvm_list",
            "desc": "Test listing OSDs created with LVM"
        },
        {
            "name": "test_ceph-volume_function_lvm_activate",
            "desc": "Test activating an LVM-based OSD"
        },
        {
            "name": "test_ceph-volume_function_lvm_create",
            "desc": "Test creating a simple LVM-based OSD"
        }
    ]
}